update validation_parameters set profile_oid='[CH:ITI-47] - Patient Demographics Query'                                 where profile_oid='CH:PDQ - Patient Demographics Query'                                ;
update validation_parameters set profile_oid='[CH:ITI-47] - Patient Demographics Query Response'                        where profile_oid='CH:PDQ - Patient Demographics Query Response'                       ;
update validation_parameters set profile_oid='[CH:ITI-47] - Patient Demographics Query HL7V3 Continuation'              where profile_oid='CH:PDQ - Patient Demographics Query HL7V3 Continuation'             ;
update validation_parameters set profile_oid='[CH:ITI-47] - Accept Acknowledgement'                                     where profile_oid='CH:PDQ - Accept Acknowledgement'                                    ;
update validation_parameters set profile_oid='[CH:ITI-47] - Patient Demographics Query HL7V3 Cancellation'              where profile_oid='CH:PDQ - Patient Demographics Query HL7V3 Cancellation'             ;
update validation_parameters set profile_oid='[CH:ITI-44] - Patient Identity Feed HL7V3 - Acknowledgement'              where profile_oid='CH:PIX - Patient Identity Feed HL7V3 - Acknowledgement'             ;
update validation_parameters set profile_oid='[CH:ITI-44] - Patient Identity Feed HL7V3 - Add Patient Record'           where profile_oid='CH:PIX - Patient Identity Feed HL7V3 - Add Patient Record'          ;
update validation_parameters set profile_oid='[CH:ITI-44] - Patient Identity Feed HL7V3 - Patient Revise Record'        where profile_oid='CH:PIX - Patient Identity Feed HL7V3 - Patient Revise Record'       ;
update validation_parameters set profile_oid='[CH:ITI-44] - Patient Identity Feed HL7V3 - Patient Identity Merge'       where profile_oid='CH:PIX - Patient Identity Feed HL7V3 - Patient Identity Merge'      ;
update validation_parameters set profile_oid='[CH:ITI-45] - PIX Query'                                                  where profile_oid='CH:PIX - PIX Query'                                                 ;
update validation_parameters set profile_oid='[CH:ITI-45] - PIX Query Response'                                         where profile_oid='CH:PIX - PIX Query Response'                                        ;
update validation_parameters set profile_oid='[CH:ITI-46] - PIX Update Notification'                                    where profile_oid='CH:PIX - PIX Update Notification'                                   ;
update validation_parameters set profile_oid='[CH:ITI-46] - PIX Update Notification acknowledgement'                    where profile_oid='CH:PIX - PIX Update Notification acknowledgement'                   ;
update validation_parameters set profile_oid='[CH:ITI-55] - Cross Gateway Patient Discovery Request'                   where profile_oid='CH:XCPD - Cross Gateway Patient Discovery Request'                  ;
update validation_parameters set profile_oid='[CH:ITI-55] - Cross Gateway Patient Discovery Request (Deferred option)' where profile_oid='CH:XCPD - Cross Gateway Patient Discovery Request (Deferred option)';
update validation_parameters set profile_oid='[CH:ITI-55] - Cross Gateway Patient Discovery Response'                  where profile_oid='CH:XCPD - Cross Gateway Patient Discovery Response'                 ;
update validation_parameters set profile_oid='[CH:ITI-55] - Accept Acknowledgement'                                    where profile_oid='CH:XCPD - Accept Acknowledgement'                                   ;